import 'package:example/mocks/main_line_mock.dart';
import 'package:flutter/material.dart';
import 'package:og1_chart/og1_chart.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
        home: Scaffold(
            body: Center(
      child: Og1LineChart(
        mainLine: MainLineMock.mainLineMock2,
        xAxisEnum: XAxisEnum.month,
        yAxisMetric: '\$',
        xTitlesFontSize: 15,
        yTitlesFontSize: 5,
        xInterval: 1,
      ),
    )));
  }
}
