import 'package:flutter/widgets.dart';
import 'package:og1_chart/og1_chart.dart';

class MainLineMock {
  static DateTime get now => DateTime.now();

  static ChartLine mainLineMock1 = ChartLine(chartLineSpots: [
    ChartLineSpot(DateTime(now.year, now.month), 70),
    ChartLineSpot(DateTime(now.year, now.month - 1), 30),
    ChartLineSpot(DateTime(now.year, now.month - 2), 10),
    ChartLineSpot(DateTime(now.year, now.month - 3), 50),
    ChartLineSpot(DateTime(now.year, now.month - 4), 20),
  ], lineColors: [
    const Color(0xff23b6e6),
    const Color(0xff02d39a),
  ]);

  static ChartLine mainLineMock2 = ChartLine(chartLineSpots: [
    ChartLineSpot(DateTime(now.year, now.month), 50),
    ChartLineSpot(DateTime(now.year, now.month - 1), 100),
    ChartLineSpot(DateTime(now.year, now.month - 2), 20),
    ChartLineSpot(DateTime(now.year, now.month - 3), 50),
    ChartLineSpot(DateTime(now.year, now.month - 4), 80),
  ], lineColors: [
    const Color(0xff388e3c),
    const Color(0xff004d40),
  ]);
}
