import 'package:fl_chart/fl_chart.dart';
import 'package:flutter/material.dart';

class Og1LineChartDataService {
  LineChartData lineChartData(
          {Color? backgroundColor,
          LineTouchData? lineTouchData,
          FlGridData? gridData,
          FlTitlesData? titlesData,
          FlBorderData? borderData,
          List<LineChartBarData>? lineBarsData,
          double? minX,
          double? maxX,
          double? minY,
          double? maxY}) =>
      LineChartData(
        backgroundColor: backgroundColor ?? const Color(0xff37434d),
        lineTouchData: lineTouchData,
        gridData: gridData ?? defaultGridData,
        titlesData: titlesData,
        borderData: borderData ?? defaultBorderData,
        lineBarsData: lineBarsData,
        minX: minX ?? 0,
        maxX: maxX ?? 4,
        minY: minY ?? 0,
        maxY: maxY ?? 100,
      );

  FlBorderData get defaultBorderData => FlBorderData(
        show: false,
      );

  FlGridData get defaultGridData => FlGridData(
        show: false,
      );
}
